<div nz-row [nzGutter]="[20,30]">  
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.sex' | translate}}" [mbLabelValue]="personalInfo?.genderName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.dateOfBirth' | translate}}" [mbLabelValue]="personalInfo?.dateOfBirth" mbValueType="date"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.maritalStatus' | translate}}" [mbLabelValue]="personalInfo?.maritalStatusName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.phoneNumber' | translate}}" [mbLabelValue]="personalInfo?.mobileNumber"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.emailPersonal' | translate}}" [mbLabelValue]="personalInfo?.personalEmail"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.phoneNumberCompany' | translate}}" [mbLabelValue]="personalInfo?.companyPhone"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.national' | translate}}" [mbLabelValue]="personalInfo?.nationName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.folk' | translate}}" [mbLabelValue]="personalInfo?.ethnicName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.religion' | translate}}" [mbLabelValue]="personalInfo?.religionName"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.insurance' | translate}}" [mbLabelValue]="personalInfo?.isInsuranceMb === 1 ? ('staffManager.label.ansYes' | translate) : ('staffManager.label.ansNo' | translate)"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.insuranceNumber' | translate}}" [mbLabelValue]="personalInfo?.insuranceNo"></mb-text-label>
  </div>
  <div  nz-col nzXs="24" nzLg="6">
    <mb-text-label mbLabelText="{{'staffManager.label.taxCode' | translate}}" [mbLabelValue]="personalInfo?.taxNo"></mb-text-label>
  </div>
</div>
